#include <iostream>


using namespace std;

int raz(int x, int y) {
	int razlika = abs(x - y);
	return razlika;
}

int main()
{
	/*int n;
	cin >> n;
	int x;
	cin >> x;
	int maxlevo = 0;
	int maxdesno = 0;
	int resi = 0;
	bool desno = false;
	bool levo = false;
	int broj;
	for (int i = 0; i < n; i++) {

		cin >> broj;

		if ((broj > x) && (raz(x, broj) > maxdesno)) {

			maxdesno = raz(x, broj);
			desno = true;
		}
		if ((broj < x) && (raz(x, broj) > maxlevo)) {

			maxlevo = raz(x, broj);
			levo = true;
		}
	}

	if (desno == true && levo == true) {
		resi = 2 * fmin(maxlevo, maxdesno) + fmax(maxlevo, maxdesno);   //gledam da li mora ide i levo i desno, ako da onda mora
																		//manju od njih da prodje tamo i nazad
	}

	if (desno == true && levo == false) {            //gledam da li treba da ide samo na desno, ako da onda samo ispise razliku
		resi = maxdesno;
	}

	if (maxdesno == false && levo == true) {           //gledam da li treba da ide samo na levo, ako da onda samo ispise razliku
		resi = maxlevo;
	}
*/
	cout << 1;
}